Subject: [os2genau_digest] No. 857
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 15 May 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 14 May 2004
 Number  857
**************************************************

Subjects for today
 
1   TZ issues AGAIN : Gavin Miller <drumextreme at impulse dot net dot au>
2  Re:  TZ issues AGAIN : Ian Manners" <deadmail>
3  Re:  TZ issues AGAIN : Ian Manners" <deadmail>
4  Re:  [nb2discuss] Thinkpad 390E Etherjet Progress?? : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  TZ issues AGAIN : Dennis Nolan <dennik at swiftdsl dot com dot au>
6  Re:  TZ issues AGAIN : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
7  Re:  TZ issues AGAIN : Dennis Nolan <dennik at swiftdsl dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 14 May 2004 16:23:54 +0100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:   TZ issues AGAIN

This is really S***TING me off.  I'm getting messages at all kinds of 
different times.  Example:  Message received at 4:05pm.  The header 
reflects this "14 May 2004 16:05:28 +1000" but Mozilla mail reports 
07:05.  I can send to myself (multiple accounts) and the times are 
perfect eg. Header and Mozilla report 15:15 (at time tested) so what 
gives???  Using eCs 1.1 now so TZ is handled by the clock, which is 
setup correctly from what I can see.  ie: Australia, Melbourne, (UTC 
+10,K) and I have re-synched it.  I can't find anywhere where TZ can be 
set in Mozilla.  Config is thus: SET 
TZ=AEST-10AEDT,10,-1,0,7200,3,-1,0,7200,3600

According to Mozilla, I received a message from Ian at 2:14 in the 
morning.  I doubt very much that he was up sending e-mails then (were 
you Ian???)

What's going on?

Cheers
G

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 14 May 2004 17:20:24 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  TZ issues AGAIN

Hi Gavin

> According to Mozilla, I received a message from Ian at 2:14 in the 
> morning.  I doubt very much that he was up sending e-mails then (were 
> you Ian???)

Umm, I was actually :-)

Cheers
Ian Manners
http://www.os2site dot com/

On the keyboard of life, always keep one finger on the escape key.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 14 May 2004 17:22:05 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  TZ issues AGAIN

But, then again, your email says its the 15th and that its 1:23am :-(

Cheers
Ian Manners
http://www.os2site dot com/

If you've seen one nuclear war, you've seen 'em all.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 14 May 2004 19:32:57 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  [nb2discuss] Thinkpad 390E Etherjet Progress??

John Angelico wrote:

> Trying again with Win98.
> Again, no problems - resources allocated, not real hot swapping as with PC
> Card Director, but card can be stopped, removed, re-inserted and recognised.
>
> Win resources are IRQ9 and IO 1000-100F
>
> eCS resources are IRQ5 (not used by sound or LPT) and 0200-020F. No provision
> for shared memory, so not looking for it. When we tried IRQ3 PCC told us we
> had a conflict there.
>
> Have tested with IRQ 10 and IO base 300 with no further success, but no loss
> - still able to hot swap card, recognise, and allocate resources.
>
> Giving up for the night - dispirited, I'm afraid.
>

PCMCIA always gives problems !!

If it wasn't in different hardware, I'd say set the IO and IRQ to the same in protocol.ini as you had from Win98 - Hey try it anyway.

You have proved that the card and cable work correctly. The driver has loaded without errors, so I really think we're still looking at an IRQ or IO
problem.

Does ANY card work in the TP390 ??  i.e. another card not this etherjet card ? If no, then you problem is with socket services.

What you could try is to go in through thinkpad features on the TP390 and disable every device you don't need to have the system run. So LPT, COM, IR, USB
etc. This will definately free off IO and IRQs. Then see if you can get the card to run, if so hardcode those settings and start to re-enable all the
other devices, one by one and see if/when the problem re-occurs. The problem is that not all devices are recognised by resource manager but they are still
there and can and do often conflict with other devices.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 14 May 2004 22:00:49 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  TZ issues AGAIN

Hi Gavin

I see your message date/time as 15/05/04  01:23 using Thunderbird, and I 
don't beleive in time travel
because I can not be convinced that matter can exist in two different 
locations at the same time.

A message sent by me at alphalink to me as swiftdsl has the correct time 
ie 21:41

Interestingly in Thunderbird there is no date and only the time shown 
for messages for today.
Tomorrow those massages which today only have the time will show 
yesterdays date as well.

Regards

Dennis

Gavin Miller wrote:

> This is really S***TING me off.  I'm getting messages at all kinds of 
> different times.  Example:  Message received at 4:05pm.  The header 
> reflects this "14 May 2004 16:05:28 +1000" but Mozilla mail reports 
> 07:05.  I can send to myself (multiple accounts) and the times are 
> perfect eg. Header and Mozilla report 15:15 (at time tested) so what 
> gives???  Using eCs 1.1 now so TZ is handled by the clock, which is 
> setup correctly from what I can see.  ie: Australia, Melbourne, (UTC 
> +10,K) and I have re-synched it.  I can't find anywhere where TZ can 
> be set in Mozilla.  Config is thus: SET 
> TZ=AEST-10AEDT,10,-1,0,7200,3,-1,0,7200,3600
>
> According to Mozilla, I received a message from Ian at 2:14 in the 
> morning.  I doubt very much that he was up sending e-mails then (were 
> you Ian???)
>
> What's going on?
>
> Cheers
> G
>
 
>
> 

>
>

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 14 May 2004 22:15:13 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  TZ issues AGAIN

On Fri, 14 May 2004 16:23:54 +0100, Gavin Miller wrote:

>This is really S***TING me off.  I'm getting messages at all kinds of 
>different times.  Example:  Message received at 4:05pm.  The header 
>reflects this "14 May 2004 16:05:28 +1000" but Mozilla mail reports 
>07:05.  I can send to myself (multiple accounts) and the times are 
>perfect eg. Header and Mozilla report 15:15 (at time tested) so what 
>gives???  Using eCs 1.1 now so TZ is handled by the clock, which is 
>setup correctly from what I can see.  ie: Australia, Melbourne, (UTC 
>+10,K) and I have re-synched it.  I can't find anywhere where TZ can be 
>set in Mozilla.  Config is thus: SET 
>TZ=AEST-10AEDT,10,-1,0,7200,3,-1,0,7200,3600

Try: SET TZ=EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

Ie, drop the A. I remember reading somewhere that there are lots of
programs that can only cope with 3 letter time zones. That is what I run
without problems.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 14 May 2004 22:21:20 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  TZ issues AGAIN

Looking at those times it assuming it was sent from europe ion GMT-1

That it was sent at 0705 their local time = our local time 9 hours 
earlier is 1405
But I'm more often wrong that right.

Regards
Dennis

Gavin Miller wrote:

> This is really S***TING me off.  I'm getting messages at all kinds of 
> different times.  Example:  Message received at 4:05pm.  The header 
> reflects this "14 May 2004 16:05:28 +1000" but Mozilla mail reports 
> 07:05.  I can send to myself (multiple accounts) and the times are 
> perfect eg. Header and Mozilla report 15:15 (at time tested) so what 
> gives???  Using eCs 1.1 now so TZ is handled by the clock, which is 
> setup correctly from what I can see.  ie: Australia, Melbourne, (UTC 
> +10,K) and I have re-synched it.  I can't find anywhere where TZ can 
> be set in Mozilla.  Config is thus: SET 
> TZ=AEST-10AEDT,10,-1,0,7200,3,-1,0,7200,3600
>
> According to Mozilla, I received a message from Ian at 2:14 in the 
> morning.  I doubt very much that he was up sending e-mails then (were 
> you Ian???)
>
> What's going on?
>
> Cheers
> G
>
 
>
> 

>
>

----------------------------------------------------------------------------------